Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.build.interactive.completors
[Groovy] Class Open

    java.lang.Object
      jline.console.completer.ArgumentCompleter
          grails.build.interactive.completors.Open

    class Open
    extends jline.console.completer.ArgumentCompleter

Authors:
  Graeme Rocher

Since:
  2.0

Constructor Summary
`Open()`

Method Summary

Methods inherited from class jline.console.completer.ArgumentCompleter
jline.console.completer.ArgumentCompleter#isStrict(), jline.console.completer.ArgumentCompleter#complete(java.lang.String, int, java.util.List), jline.console.completer.ArgumentCompleter#setStrict(boolean), jline.console.completer.ArgumentCompleter#getDelimiter(), jline.console.completer.ArgumentCompleter#getCompleters(), jline.console.completer.ArgumentCompleter#wait(long, int), jline.console.completer.ArgumentCompleter#wait(long), jline.console.completer.ArgumentCompleter#wait(), jline.console.completer.ArgumentCompleter#equals(java.lang.Object), jline.console.completer.ArgumentCompleter#toString(), jline.console.completer.ArgumentCompleter#hashCode(), jline.console.completer.ArgumentCompleter#getClass(), jline.console.completer.ArgumentCompleter#notify(), jline.console.completer.ArgumentCompleter#notifyAll()

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### Open

    Open()

Groovy Documentation